[ejabberd] mod_filter on 18 ?

Dmitry Melekhov dm at belkam.com
Mon Sep 17 14:01:28 MSK 2018


Hello!


mod_filter needs ns.hrl which is not available in 18.01 and jlib.hrl , 
which is not available in 18.06.

So it can't be compiled.


Could you tell me is there any version of mod_filter compatible with 
ejabberd 18 or any alternative?


Thank you!



More information about the ejabberd mailing list